{
  "display": {
    "icon": {
      "id": "minecraft:skeleton_skull"
    },
    "title": "100 Deaths!",
    "description": "Die 100 times"
  },
  "parent": "survivalplus:adventure/damage/killed_by_rare",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:entity_scores",
            "entity": "this",
            "scores": {
              "Deaths": 100
            }
          }
        ]
      }
    }
  }
}